Feedback

  • Contents
 

Appendix E: Interaction Director Migration

Important!

Support for Interaction Director 2015 R1 or later is not currently available.

Existing Interaction Director 2.4 systems must migrate to Interaction Director 4.0 as part of the CIC 2.4/3.0 to 4.0 migration process. You must migrate all Interaction Director monitored servers before you migrate the Interaction Director server.

The current release of the CIC 2.4/3.0 to CIC 4.0 migration package supports only one-to-one Director-monitored server migrations. Multiple Director-monitored server environments must create a 4.0 Director-monitored server for each existing Director-monitored server and migrate the configuration data on a one-to-one basis.